﻿/**{margin:0;padding:0;}*/



input[type="submit"]{
  width:94%;
  background:#0B84C7;
  margin-left:2%;
  margin-right:2%;
  border:0;
  padding:4%;
  font-family:'Open Sans',sans-serif;
  font-size:110%;
  font-weight:600;
  color:#fff;
  cursor:pointer;
  transition:background .3s;
  -webkit-transition:background .3s;
   border-radius:10px;
    -moz-appearance: none; 
    -webkit-appearance: none
}
@media only screen and (max-device-width: 1200px) {
    input[type="submit"] {
        width: 94%;
        background: #0B84C7;
        margin-left: 2%;
        margin-right: 2%;
        border: 0;
        padding: 4%;
        font-family: 'Open Sans',sans-serif;
        font-size: 110%;
        font-weight: 600;
        color: #fff;
        cursor: pointer;
        transition: background .3s;
        -webkit-transition: background .3s;
        border-radius: 10px;
        height:3%;
        padding-left:2%;
    -moz-appearance: none; 
    -webkit-appearance: none
    }
}

input[type="button"]{
  width:94%;
  height:40px;
  border:none;
  border-radius:10px;
  border-left:20px;
  padding:2%;
  margin-left:6px;
  font-family:'Open Sans',sans-serif;
  text-align:right;
  font-size:75%;
  font-weight:700;
  color:#0B84C7;  /*#0070d2; */
  background-color:white;
  cursor:pointer;
  transition:background .3s;
  -webkit-transition:background .3s;
  text-underline-position:below;
    -moz-appearance: none; 
    -webkit-appearance: none
}
@media only screen and (max-device-width: 1200px) {
    input[type="button"] {
        width: 94%;
        margin-left:2%;
        /*height: 40px;*/
        height:3%;
        border: 0;
        padding: 2%;
        font-family: 'Open Sans',sans-serif;
        text-align: right;
        font-size: 75%;
        font-weight: 700;
        color: #0B84C7; /*#0070d2; */
        background-color: white;
        cursor: pointer;
        -webkit-transition: background .3s;
        text-underline-position: below;
        padding-left:2%;
       -moz-appearance: none; 
       -webkit-appearance: none
    }
}



